body {
    font-family: arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align: center;
		text-decoration: none;
		font-weight: normal;
		}
	A {
		color: #0000EE;
		text-decoration: none;
		font-size: 14px;
		font-weight: bold;
	}

	A:HOVER {
		color: #657EA3;
		text-decoration: none;
		font-weight: bold;
	}

	.topmenu {
		color: #FFFFFF;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align: center;
		text-decoration: none;
		font-weight: normal;
	}

	.topmenu:hover {
		color: #DDDDDD;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		text-align: center;
		font-weight: normal;
	}

	TD.content {
		padding:20px 20px 20px 20px;
		overflow: visible;
		width: 610px;
	}

	TD.leftmenu {
		font-family: Georgia, "Times New Roman", Arial;
		font-size: 12px;
		color: #0A2D56;
		padding-left: 7px;
		padding-top: 7px;
		padding-bottom: 7px;
		background-color: #D5D2A9;
		height: 22px;
		vertical-align: middle;
		cursor: pointer;
	}

	TD.mouseover_leftmenu {
		font-family: Georgia, "Times New Roman", Arial;
		font-size: 12px;
		color: #657EA3;
		padding-left: 7px;
		padding-top: 7px;
		padding-bottom: 7px;
		background-color: #D5D2A9;
		height: 18px;
		vertical-align: middle;
		cursor: pointer;
	}
	
	.footer {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #0A2D56;
		padding-left: 15px;
		padding-top: 15px;
	}
	
	A.foot_link {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #970F00;
		text-decoration: none;
		font-weight: normal;
	}

		A.foot_link:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 13px;
		color: #0A2D56;
		text-decoration: none;
		font-weight: normal;
	}
	
	.language{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #0A2D56;
		text-decoration: none;
		font-weight: normal;
	}	
	
	.language:hover{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #657EA3;
		text-decoration: none;
		font-weight: normal;
	}
	
	.active_lang{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 14px;
		color: #657EA3;
		text-decoration: none;
	}	
